@charset "utf-8";
/* CSS Document */

@media (min-width: 1220px) {
}

@media (min-width: 980px) {

}

@media (min-width: 931px) and (max-width: 1219px) {
	.slider-right h1 {
		font-size:30px;
		line-height:36px;
	}
}

@media (min-width: 768px) and (max-width: 930px) {
	.slider-right h1 {
		font-size:20px;
		line-height:24px;
	}
}

@media (min-width: 890px) and (max-width: 979px) {
	#logo{
		margin-left:40px;
	}
	#slider-overlay{
		font-size: 20px;
    	line-height: 30px;
	}
}
	
@media (min-width: 769px) and (max-width: 889px) {
	#logo {
		margin-left:40px;
	}
	#slider-overlay{
		font-size: 16px;
    	line-height: 24px;
	}
}

@media (min-width: 480px) and (max-width: 768px) { 
#header {
	top:0;
	height:30px;
}
#logo {	
	margin:0 auto;
	top:60px;
	text-align:center;
	width:90%;
}
#search {
	margin-right:0;
}
.slideshow-holder{
	margin-top:90px;
}
.testimonial-text {
    font-size: 18px;
    line-height: 28px;
}
.bt1{
	margin-top:5px;
}
.h1-mob {
	font-size:22px;
	line-height:32px;
	margin-top:5px;
	text-align:center;
}
#slider-overlay{
	font-size: 18px;
    line-height: 26px;
    max-width: 370px;
    margin: 20px;
}

.font1 {
	font: normal 24px / 32px "HelveticaNeueLTPro-ThCn", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.font2, .font3 {
	font: normal 16px / 26px "HelveticaNeueLTPro-ThCn", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#footer-logo{
	margin:0 auto 10px auto;
	max-width:220px;
}
.bt1{
	width: 240px!important;	
}
#left-menu {
	margin-top:50px;	
}	
.page_image{
	float:right;
	margin:0 0 10px 10px;
}
.uk-breadcrumb {
	margin-top:70px;
}
.cmember {
	margin-left:10px;
	float:right;
}
.th-grid li{
	width:50%;
	text-align:center;
}
.news-date {
    width: 100px;
}
.testimon{
	margin:15px auto;
}
#section4 {text-align:center;}
.font4 {
	margin-bottom:15px;
}
.contact-details{margin-top:15px;}
}
@media (min-width: 768px) {
.uk-comment-list .uk-comment + ul {
    padding-left: 100px;
}
}
@media (max-width: 479px) {
	
#header {
	top:0;
	height:30px;
}
#logo {	
	margin-top:60px;
	text-align:center;
	width:86%
}
.top-logo {
	text-align:center;
}
#search {
    width: 170px;
}
.font1 h1 {
	font-size:36px;
	line-height:40px;
}
.testimonial-text {
    font-size: 18px;
    line-height: 28px;
}
.slideshow-holder{
	margin-top:90px;
}
#footer-logo{
	margin:0 auto 10px auto;
	max-width:200px;
}
#designed{
	margin-top:10px;
}
.bt1{
	margin-top:5px;
}
.font1, .font2, .font3 {
	font: normal 14px / 20px "HelveticaNeueLTPro-ThCn", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.h1-mob {
	font-size:20px;
	line-height:30px;
	margin-top:5px;
	text-align:center;
}
.sld{
	display:none;
}
.bt1{
	width: 240px!important;	
}
#left-menu {
	margin-top:50px;	
}
.page_image{;
	margin:0 auto;
}
.uk-breadcrumb {
	margin-top:70px;
	margin-bottom:15px!important;
}
.testimon{
	margin:15px auto;
}
.events-date, .news-date {
    width: 100px;
}
.cmember {
	margin:7px auto;
}
.th-grid li{
	width:100%;
	text-align:center;
}
#section1 h2 {
	font-size:22px;
	line-height:24px;
	margin-top:18px;
}
.ftr-widget{
	width: 100%;
	margin-top: 15px;

}
#section4 {text-align:center;}
.contact-details{margin-top:15px;}
.event-link {margin-top:15px;}
}
/* --------------------- Ipad ---------------------*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
.bt1{
	width: 230px!important;
	font-size:14px!important;
}
}